package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (BdJobtype)实体类
 *
 * @author makejava
 * @since 2023-09-04 14:55:03
 */
public class BdJobtypeEntity extends BaseEntity {
 
 private Integer controlnum;
 private Integer dr;
 private String jobclclass;
 private String jobphaseflag;
 private String jobtypecode;
 private String jobtypename;
 private String pkCorp;
 private String pkJobtype;
 private String ts;


    public Integer getControlnum() {
        return controlnum;
    }

    public void setControlnum(Integer controlnum) {
        this.controlnum = controlnum;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getJobclclass() {
        return jobclclass;
    }

    public void setJobclclass(String jobclclass) {
        this.jobclclass = jobclclass;
    }

    public String getJobphaseflag() {
        return jobphaseflag;
    }

    public void setJobphaseflag(String jobphaseflag) {
        this.jobphaseflag = jobphaseflag;
    }

    public String getJobtypecode() {
        return jobtypecode;
    }

    public void setJobtypecode(String jobtypecode) {
        this.jobtypecode = jobtypecode;
    }

    public String getJobtypename() {
        return jobtypename;
    }

    public void setJobtypename(String jobtypename) {
        this.jobtypename = jobtypename;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkJobtype() {
        return pkJobtype;
    }

    public void setPkJobtype(String pkJobtype) {
        this.pkJobtype = pkJobtype;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

}

